Debian Bug report logs - #374127
ITA: dcd -- Command-line CD player

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mohammed Adnène Trojette <adn+deb@diwi.org>

Date: Sat, 17 Jun 2006 12:34:06 UTC

Owned by: "Martín Ferrari" <martin.ferrari@gmail.com>

Severity: normal

Fixed in version dcd/0.99.2-1

Done: Daniel Baumann <daniel.baumann@panthera-systems.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Othmar Pasteka <othmar@debian.org>, <wnpp@debian.org>:
Bug#374127; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
New Bug report received and forwarded. Copy sent to Othmar Pasteka <othmar@debian.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mohammed Adnène Trojette <adn+deb@diwi.org>
To: submit@bugs.debian.org
Subject: O: dcd -- Command-line CD player
Date: Sat, 17 Jun 2006 14:28:38 +0200
Package: wnpp
Severity: normal

The current maintainer of dcd, Othmar Pasteka <othmar@debian.org>,
is apparently not active anymore.  Therefore, I orphan this package now.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: dcd
Binary: dcd
Version: 0.99-1.1
Priority: extra
Section: sound
Maintainer: Othmar Pasteka <othmar@debian.org>
Build-Depends: debhelper (>= 4), libmusicbrainz4-dev
Architecture: any
Standards-Version: 3.6.1.0
Format: 1.0
Directory: pool/main/d/dcd
Files:
 3f050190082ddac3aea47b24e2b32f49 565 dcd_0.99-1.1.dsc
 3b46a23621534dafbf2c0accff9b872c 48318 dcd_0.99.orig.tar.gz
 ffeb7977ca4f9354d00c94803b84448f 2855 dcd_0.99-1.1.diff.gz

Package: dcd
Priority: extra
Section: sound
Installed-Size: 100
Maintainer: Othmar Pasteka <othmar@debian.org>
Architecture: i386
Version: 0.99-1.1
Depends: libc6 (>= 2.3.5-1), libmusicbrainz4c2a (>= 2.1.2), libstdc++6 (>= 4.0.2-4)
Filename: pool/main/d/dcd/dcd_0.99-1.1_i386.deb
Size: 25896
MD5sum: 5c2505c1ebd13218d11d1d38928ec39a
Description: Command-line CD player
 dcd (Dave's CD player) is a small CD player, for people who
 think workbone is too bloated and graphical. All functions
 are accessible from the command line. Loop tracks in the
 background, use it with 'at' as an alarm clock, whatever.
Tag: hardware::storage:cd, interface::commandline, made-of::lang:c++, role::sw:application, sound::player, use::playing, works-with::audio

-- 
adn
Mohammed Adnène Trojette



Owner recorded as "Martín Ferrari" <martin.ferrari@gmail.com>. Request was from "Martín Ferrari" <martin.ferrari@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from "Martín Ferrari" <martin.ferrari@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Daniel Baumann <daniel.baumann@panthera-systems.net>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 374127-close@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel.baumann@panthera-systems.net>
To: 374127-close@bugs.debian.org
Subject: Bug#374127: fixed in dcd 0.99.2-1
Date: Tue, 27 Jun 2006 10:32:06 -0700
Source: dcd
Source-Version: 0.99.2-1

We believe that the bug you reported is fixed in the latest version of
dcd, which is due to be installed in the Debian FTP archive:

dcd_0.99.2-1.diff.gz
  to pool/main/d/dcd/dcd_0.99.2-1.diff.gz
dcd_0.99.2-1.dsc
  to pool/main/d/dcd/dcd_0.99.2-1.dsc
dcd_0.99.2-1_i386.deb
  to pool/main/d/dcd/dcd_0.99.2-1_i386.deb
dcd_0.99.2.orig.tar.gz
  to pool/main/d/dcd/dcd_0.99.2.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 374127@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Daniel Baumann <daniel.baumann@panthera-systems.net> (supplier of updated dcd package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat, 24 Jun 2006 10:24:00 +0200
Source: dcd
Binary: dcd
Architecture: source i386
Version: 0.99.2-1
Distribution: unstable
Urgency: low
Maintainer: Daniel Baumann <daniel.baumann@panthera-systems.net>
Changed-By: Daniel Baumann <daniel.baumann@panthera-systems.net>
Description: 
 dcd        - simple command-line CD player
Closes: 288200 374127
Changes: 
 dcd (0.99.2-1) unstable; urgency=low
 .
   * New maintainer (Closes: #374127).
   * New upstream release.
   * Acknowledge QA upload (Closes: #288200).
   * Redone debian directory.
Files: 
 8d8ef0496b2f57a88c1f2afc813e21b8 583 sound extra dcd_0.99.2-1.dsc
 94d8e5bdcd1961998d4c3bd80155e5d7 49749 sound extra dcd_0.99.2.orig.tar.gz
 228d14694416069e89464174ec743ca3 3303 sound extra dcd_0.99.2-1.diff.gz
 b86a5b06cfd63a8c41e68af3d3cc220c 27538 sound extra dcd_0.99.2-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.3 (GNU/Linux)

iD4DBQFEoWqq5UTeB5t8Mo0RAkYUAJjhpMWCSvclv+0h0sISRhVZqFpEAKCWpAAD
hsiihUc29R8+w8VngcT1Ww==
=3GKj
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 21:02:09 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 14:00:15 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.